package com.sjkj.appthreefloor_tsgz.fragment;

import android.content.Intent;
import android.os.Bundle;
import android.text.TextUtils;
import android.view.LayoutInflater;
import android.view.View;
import android.view.ViewGroup;

import androidx.lifecycle.ViewModelProvider;

import com.sjkj.base_lib.app.AppManager;
import com.sjkj.base_lib.utils.AppTools;
import com.sjkj.base_lib.utils.ToastUtils;
import com.sjkj.base_lib.view.BaseFragment;
import com.sjkj.appthreefloor_tsgz.BuildConfig;
import com.sjkj.appthreefloor_tsgz.R;
import com.sjkj.appthreefloor_tsgz.utils.AppSystemUtils;

public class MineFragment extends BaseFragment {

    @Override
    protected int initLayout() {
        return 0;
    }

    @Override
    public View initBinding(LayoutInflater inflater, ViewGroup container, Bundle bundle) {
        return null;
    }

    @Override
    public void initView() {

    }

    @Override
    public void initListener() {

    }

    @Override
    public void loadData() {

    }
}
